<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:#f18667">Budget Extension module for extending reports</h2>
        <h3 class="oe_slogan">Add budgets to an account for a fiscal year and show their information in a financial report</h3>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="base_UI.png" />
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span6">
            <h2 class="oe_slogan" style="color:#f18667; text-align: left;">Know your numbers</h2>
            <h3 class="oe_slogan" style="text-align: left;">Get a nice overview over your financial situation with the budget comparison filter</h3>
        </div>
        <div class="oe_span6">
            <img class="oe_picture oe_screenshot" src="PAL_Report.png"/>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced" style="align-items:center;display:flex;">
        <div class="oe_span6">
            <img class="oe_picture oe_screenshot" src="tree_filter.png"/>
        </div>
        <div class="oe_span6">
            <h2 class="oe_slogan" style="color:#f18667; text-align: right;">Use filters to get the most user friendly experience</h2>
            <h3 class="oe_slogan" style="text-align: right;">Let the system do the hard job</h3>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:#f18667">Use the access management you already know</h2>
        <h3 class="oe_slogan">Use the known Accounting & Finance groups</h3>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="access_management.png" />
        </div>
    </div>
</section>


<section class="oe_container">
    <div class="oe_row oe_spaced" style="align-items:center;display:flex;">
        <div class="oe_span6">
            <h2 class="oe_slogan" style="color:#f18667; text-align: left;">Analyse your budgets with graphs</h2>
            <h3 class="oe_slogan" style="text-align: left;">Use different types of diagrams to show the things you need</h3>
        </div>
        <div class="oe_span6">
            <img class="oe_picture oe_screenshot" src="budget_graph_view.png"/>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:#f18667">Individually. Structured. Efficient.</h2>
        <h3 class="oe_slogan">Automatic calculation of the recommended period length of a budget as well as account recognition</h3>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="budget_form_view.png" />
        </div>
    </div>
</section>

<section class="oe_container oe_separator"></section>

<section class="oe_container">
    <div>Contact Us
        <ul>
            <li>For questions related to this application, please use the following <a href="mailto:support@braintec-group.com?subject=[Odoo Apps] Question about Budget Extension">email</a>.</li>
        </ul>
    </div>
    <div>This module can be tested directly using the following <a href="https://odooapps-11-demo.braintec-group.com/web?db=v11.0_accounting_budget_extension">link</a>
        <ul>
            <li>User: admin</li>
            <li>Password: admin</li>
        </ul>
    </div>
</section>